Announcement

Collapse
No announcement yet.

Legacy vBulletin Versions and Support

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Legacy vBulletin Versions and Support

    As we move towards a new generation of vBulletin, it is necessary to re-evaluate the forum structure on this site. Over the years with numerous version releases, it has become quite complex and entangled with multiple archives and forums for version support. In order to facilitate a smooth transition and to assure we provide the best support for active versions of the software, I am closing all support forums for vBulletin 3.7 and earlier to new posts. We will maintain these forums indefinitely as archives of information. All of these versions are end of life and no longer supported with bug fixes or security patches. The multiple forums for these legacy versions and products are being consolidated into a single forum per version/product as well.

    If you are still running one of these old versions and need support upgrading to a new supported version, please post in the forum for the vBulletin version that you plan to use.

    The vBulletin 3.8 forums will remain active for use for the foreseeable future for support purposes. However please note that vBulletin 3.8 is considered end of life. This means that it will not have further bug-fix release or new functionality added and may not have any future security patches. We will evaluate security issues if they are received.

    There is no planned change in vBulletin 4.2.0 support at this time.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud customization and demonstration site.
    vBulletin 5 Documentation - Updated every Friday. Report issues here.
    vBulletin 5 API - Full / Mobile
    Vote for your most annoying bugs.
    I am not currently available for vB Messenger Chats.
Working...
X